软媒设计
[SSL]Let's Encrypt浏览器提示不合法解决方法
在配置Let'sEncrypt证书时,发现部分浏览器会提示不安全;虽然Goole、Apple等公司的旗下产品对SSL证书有严格的管控,但是没理由不兼容Let'sEncrypt的证书。我是用的是Nginx作为Http服务器,并更新到1.19的版本上。先看下最开始有问题的配置。...
2020-09-09
[Hackintosh]黑苹果必要依赖
简单整理下黑苹果相关东西0x01引导OpenCoreClover0x02KextIntelMausiAppleALCLiluVirtualSMCWhateverGreen0x03参考黑果小兵Xjn'sBlog...
2020-09-02
[Zerotier-One]使用云服务器搭建Moon节点 加速中转速度
算是zerotier-one的重度用户了,虚拟网络功能真的太好用了!但是p2p中转模式有点弱鸡,打算自建moon节点加速无法直连场景的网速问题。国内的云服务器的网络带宽是真的贵,去年重金购入的阿里云的轻量云香港节点,峰值带宽30M每月1T流量,网络延迟只有40ms;好用的不行。0x01安装zerot...
2020-09-01
[linux]缺失ld-linux.so.2的解决方法
编译MagicLantern时,遇到了/lib/ld-linux.so.2:badELFinterpreter:Nosuchfileordirectory错误,但是安装glibc却提示已经alreadyinstalledandlatestversion其实这是因为只能依赖32位的glibc,我使用的...
2020-08-28
[Macos brew]解决 invalid 'depends_on macos'
本想更显下brew安装的各种软件版本,结果更新到最后报了个invalid'depends_onmacos'的错误。0x01问题~/$brewupgradeUpdatingHomebrew...==>Upgrading15outdatedpackages:Error:Cask'enpass'de...
2020-08-25
[Linux&JDK]Ubuntu、Debian安装Java 14、Java SE 14
因为版权原因,Ubuntu、Debian等Linux中并没有提供Oracle相关软件包,只能在官网或第三方源下载安装,这里提供一个安装OracleJDKJRE的源。添加源&安装JDK这里使用的是LinuxUprising团队为PPA存储库提供的二进制软件包;添加PPA源sudoaptupda...
2020-08-17
[群晖]升级DSM6.2.3无法驱动GPU问题
目前群晖已经暂停了DSM6.2.3的推送更新,暂时不知道什么原因;不过仍然可以手动更新到DSM6.2.3;但是并不建议!0x00前言手贱更新了DSM6.2.3以后,发现黑群晖的VideoStation竟然无法硬转码了,在VideoStation设置中关闭硬件加速以后是可以的,替换VideoStati...
2020-05-14
[群晖]不生成缩略图及不能转码的几种可能
黑群晖折腾的也有一段时间了,在今年2月份时把宿主机改成了esxi后,就没怎么关注过群晖了;最近在整理视频图片时发现,视频的缩略图始终无法生成,但是图片的是可以的(群晖已经洗白);在翻看了各大论坛整理了一下几种不生成缩略图和转码的原因。未洗白群晖建议先洗白,修改引导中的相关配置,不知道的可以看这里91...
2020-05-11
[Maven] 项目编译时无法依赖 提示transitive dependencies (if any) will not be available
[WARNING]ThePOMforcom.xxxx.universe.scm:scm-base:jar:1.0.7.0410-zzzmd-20200415.084142-14isinvalid,transitivedependencies(ifany)willnotbeavailable,enab...
2020-04-15
[MC] Minecraft 常用Mod收集
偶尔玩一玩MC,整理一些Mod,很多好用的Mod都没有标注作者官方页面,导致无法及时更新0x01Fabric[VoxelMap]小地图curseforge[ModMenu]Mod菜单curseforge[Hwyla]方块/物品显示curseforge[Mini-Hud]迷你F3curseforge[...
2020-03-26